{{#each mainlist}}
	<li class="glResultList_box clearfix">
		<div class="glResultList_leftcell">
			<p class="glResultList_acc">{{l_accessionNumber}}<a class="glResultList_num" href="/Structures/Glycans/{{AccessionNumber}}" target="_blank">{{AccessionNumber}}</a></p>
			<table class="glResultList_table">
				<tr><th class="glResultList_label">{{l_mass}}</th><td class="glResultList_value js-massValue">{{MassLabel}}</td></tr>
				<tr><th class="glResultList_label">{{l_contributionTime}}</th><td class="glResultList_value js-listTime">{{ContributionTime}}</td></tr>
			</table>
		</div>
		<div class="glResultList_img js_zoomImg_box"><img class="glResultList_normalImg js_zoomImg" src="" data-acc="{{AccessionNumber}}" alt="" /></div>
	</li>
{{/each}}
<hr />
{{#each mainlist}}
<tr>
	<td class="glResultStructure_acc"><a href="/Structures/Glycans/{{AccessionNumber}}" target="_blank">{{AccessionNumber}}</a></td>
	<td>
		<div class="glResultStructure_box">
			<div class="glResultWurcs_img js_zoomImg_box">
				<img class="glResultStructure_normalImg js_zoomImg" src="" data-acc="{{AccessionNumber}}" alt="" />
			</div>
			<p class="glResultWurcs_text"><code>{{WURCSLabel}}</code></p>
		</div>
	</td>
</tr>
{{/each}}
<hr />
{{#each mainlist}}
<tr>
	<td class="glResultStructure_acc"><a href="/Structures/Glycans/{{AccessionNumber}}" target="_blank">{{AccessionNumber}}</a></td>
	<td class="glResultStructure_gct">
		<div class="glResultStructure_box">
			<p class="glResultStructure_text"><code>{{GlycoCT}}</code></p>
			<div class="glResultStructure_img js_zoomImg_box">
				<img class="glResultStructure_normalImg js_zoomImg" src="" data-acc="{{AccessionNumber}}" alt="" />
			</div>
		</div>
	</td>
</tr>
{{/each}}
<hr />
{{#each countquery}}
	{{total}}
{{/each}}
<hr />
{{#each massrange}}
	{{minMass}}--{{maxMass}}
{{/each}}
<hr />
<ul class="listBox_ul js_listMotifs">
{{#each motiflist}}
	{{#if MotifName}}
	<li><span class="listBox_itemName">{{MotifName}}</span>&nbsp;<span class="listBox_itemNum">({{num}})</span></li>
	{{/if}}
{{/each}}
</ul>
<hr />
<ul class="listBox_ul js_listMonosaccharides">
{{#each componentlist}}
	<li data-min="{{MINcardinality}}" data-max="{{MAXcardinality}}"><span class="listBox_itemName">{{ComponentName}}</span>&ensp;<span class="listBox_itemNum">({{num}})</span></li>
{{/each}}
</ul>
<hr />
<ul class="listBox_ul js_listDatabases">
{{#each databaselist}}
	{{#if dbLabel}}
	<li><span class="listBox_itemName">{{dbLabel}}</span>&nbsp;<span class="listBox_itemNum">({{num}})</span></li>
	{{/if}}
{{/each}}
</ul>
